# Shazurik, a Refugee Lizardfolk Rogue

## Attributes

- **STRength**: +3
- **DEXterity**: +2
- **CONstitution**: +1
- **INTelligence**: -1
- **WISdom**: +1
- **CHArisma**: +1

## Skills

- **Acrobatics (DEX)**: +5 (Trained)
- **Arcana (INT)**: -1 (Untrained)
- **Athletics (STR)**: +6 (Trained)
- **Crafting (WIS)**
- **Deception (CHA)**: +4 (Trained)
- **Diplomacy (CHA)**: +1 (Untrained)
- **Intimidation (CHA)**: +4 (Trained)
- **Lore (INT)**
    - Previous Settlement: +2 (Trained)
    - Dusk Hollow: +2 (Trained)
    - Astronomy: +2 (Trained)
- **Medicine (WIS)**: +1 (Untrained)
- **Nature (WIS)**: +1 (Untrained)
- **Occultism (INT)**: -1 (Untrained)
- **Performance (CHA)**
- **Religion (WIS)**: +1 (Untrained)
- **Society (INT)**: +2 (Trained)
- **Stealth (DEX)**: +5 (Trained)
- **Survival (WIS)**: +4 (Trained)
- **Thievery (DEX)**: +5 (Trained)

## Feats

- Ancestry, General: [Breath Control](https://2e.aonprd.com/Feats.aspx?ID=5129)
- Ancestry Feat: [Iruxi Armaments](https://2e.aonprd.com/Feats.aspx?ID=5633)
- Background, Skill: [Streetwise](https://2e.aonprd.com/Feats.aspx?ID=5218)
- Class, General: [Trap Finder](https://2e.aonprd.com/Feats.aspx?ID=4919)
- Class, Skill: [Intimidating Glare](https://2e.aonprd.com/Feats.aspx?ID=5162)

## Combat

**Hit Points**: 17 / 17

**Armor Class**: 

**Fortitude**: +5 (Trained) || **Reflex**: +7 (Expert) || **Will**: +6 (Expert)

**Attack: Claws**: +3, d6 + 3
- Sneak Attack: +d6

## Abilities

- <1> Ancestry - Unseen Lizardfolk: minor shift in skin color - +2 Stealth

---

### Ancestry: [Lizardfolk](https://2e.aonprd.com/Ancestries.aspx?ID=81)

**Hit Points**: 8

**Size**: Medium

**Speed**: 25 feet

**Attribute Boosts**

- Strength
- Wisdom
- Dexterity

**Attribute Flaws**

- Intelligence

**Languages**

- Common
- Iruxi

**Aquatic Adapdation** 

- [Breath Control](https://2e.aonprd.com/Feats.aspx?ID=5129) feat:
    - Hold breath for 25 times as long as usual before suffocating.
    - +1 (circumstance) to saves against inhaled threats. Success on such a
      saving throw is a critical success instead

**Claws**

- Unarmed Attack: d6 Slashing {Brawling Group}{Finesse}{Agile}{Versatile: P}

**Heritage**: Unseen Lizardfolk

- <1> Minor shift in skin color; <Hour> Significant shift in skin color
    - In an environment with similar coloration, can use the <1> action to gain
      a +2 (circumstance) to Stealth checks until surroundings change in
      coloration or pattern.

**Ancestry Feat**: [Iruxi Armaments](https://2e.aonprd.com/Feats.aspx?ID=5633)

- Claws: Upgrade to d6 slashing; add {Versatile: Piercing}

### Background: [Refugee](https://2e.aonprd.com/Backgrounds.aspx?ID=455)

**Attribute Boosts**

- Constitution
- Strength

**Skill Feat**:

- [Streetwise](https://2e.aonprd.com/Feats.aspx?ID=5218)
    - Can use Society instead of Diplomacy to Gather Information
    - In familiar settlements, Recall Knowledge with Society

**Proficiencies**

- Society
- Lore (Dusk Hollow)

### Class: [Rogue](https://2e.aonprd.com/Classes.aspx?ID=37)

**Hit Points**: 8 + CON / level

**Attribute Boosts**

- [Key] Strength
- Dexterity
- Constitution
- Charisma

**Perception**: Expert

**Saving Throws**

- Reflex: Expert
- Will: Expert
- Fortitude: Trained

**Skill Proficiencies (Trained)**

- Stealth
- Lore (Dusk Hollow)
- Thievery
- Deception
- Athletics
- Acrobatics
- Survival
- Lore (Astronomy)
- [Ruffian] Intimidate

**Combat Proficiencies (Trained)**

- Simple Weapons
- Martial Weapons
- Unarmed Strikes
- Light Armor
- Unarmored Defense
- [Ruffian] Medium Armor

**Class DC**

- Rogue (Trained)

**Rogue's Racket**: [Ruffian](https://2e.aonprd.com/Rackets.aspx?ID=7)

- Sneak Attack with any simple (d8 or less), or martial or advanced (d6 or
  less) weapon.
- Critical specialization if target is off-guard to me. 
- Trained: Intimidation
- Choose Strength for key attribute
- Trained: Medium Armor
    - Light armor expertise/mastery also gives medium armor
      expertise/mastery

**Sneak Attack**

- Bonus d6 (precision) against off-guard targets when attacked with
  agile/finesse melee/unarmed/thrown, or a ranged weapon

**Surprise Attack**

- First round of combat, if you roll Deception or Stealth for initiative,
  creatures that haven't acted are off-guard to you

**Rogue Feat**: [Trap Finder](https://2e.aonprd.com/Feats.aspx?ID=4919)

- +1 (circumstance) to Perception (find traps), AC (against traps), and
  saves (against traps)
- Automatic check to search for traps, even if not searching
- Disable traps that require Thievery: Mastery

**Skill Feat**: [Intimidating Glare](https://2e.aonprd.com/Feats.aspx?ID=5162)

- Demoralize with a mere glare, remove auditory trait, add visual trait
- No penalty if the target doesn’t understand your language
